<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
        android:orientation="vertical" android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        app:cardCornerRadius="16dp"
        app:cardElevation="0dp">


        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingVertical="16dp">


            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/title_text"
                style="@style/MaterialAlertDialog.Material3.Title.Text.CenterStacked"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_horizontal"
                android:layout_marginBottom="16dp"
                android:text="@string/dialog_choose_arts_from_lista_art" />


<!--            <androidx.appcompat.widget.AppCompatTextView-->
<!--                android:id="@+id/description_text"-->
<!--                style="@style/TextAppearance.Material3.BodyMedium"-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:gravity="center_horizontal"-->
<!--                android:text="Description here" />-->


            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/lista_arts"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"
                tools:listitem="@layout/dialog_choose_arts_from_mtb_aart_list__item_model"/>

        </androidx.appcompat.widget.LinearLayoutCompat>
    </androidx.cardview.widget.CardView>
</layout>